$primary-color: #047aed;

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html{
  font-size: 20px;
}

body {
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  color: #333;
  line-height: 1.6;
}

ul {
  list-style-type: none;
}

a {
  text-decoration: none;
  color: #333;
  font-size: 1rem;
}

h1, h2 {
  font-weight: 300;
  line-height: 1.2;
  margin: 10px 0;
}

p {
  margin: 2rem 0;
}

img {
  width: 100%;
}

/* utils */

.container{
  max-width: 1100px;
  margin: 0 auto;
  overflow: auto;
  padding: 0 40px;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.card {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 3px 10px rgba(0,0,0,0.2);
  padding: 20px;
  margin: 10px;
}

.btn {
  display: inline-block;
  padding: 10px 30px;
  cursor: pointer;
  background-color: $primary-color;
  color: #fff;
  border:none;
  border-radius: 5px;
  transition: transform 0.1s;
}
.btn:hover{
  transform: scale(1.06);
}
.btn:active{
  transform: scale(1);
}
.btn-outline {
  background-color: transparent;
  border: 1px white solid;
}